Lantronix SecureLinx SLC Remote File Disclosure Vulnerability

SecureLinx SLC is affected by a vulnerability that allows remote attackers to download sensitive files.

Information gathered through the exploitation of this issue may aid in other attacks against the device or the network protected by the device.

SecureLinx SLC32 firmware version 2.0 and 3.0 are affected by this issue. It is possible that other versions are vulnerable as well.


 

Privacy Statement
Copyright 2010, SecurityFocus